GNU/Linux Administration - Bug #488

Ruby Make Not Found
12/08/2014 03:58 PM - Daniel Curtis

Status: Closed Start date: 12/08/2014
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

| encountered a problem while installing a required gem. The error, in short, displayed:
ERROR: Failed to build gem native extension.

/ust/bin/ruby1.9.1 extconf.rb
creating Makefile

make
sh: 1: make: not found

e The system | was running was Debian 7, | found that | just needed to install the basic development package:

apt—-get install build-essential

Related issues:
Copied from GNU/Linux Administration - Bug #487: Ruby mkmf LoadError Closed 12/08/2014

History

#1 - 12/08/2014 03:58 PM - Daniel Curtis
- Copied from Bug #487: Ruby mkmf LoadError added

#2 - 12/10/2014 10:47 AM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 12/12/2014 10:56 AM - Daniel Curtis

- Status changed from Resolved to Closed
